server:
  port: 8085
  
spring:
  jpa:
    properties:
      hibernate:
        globally_quoted_identifiers: true
    open-in-view: false
  datasource:
    account:
      url: >-
        jdbc:ucanaccess://E:/Assignment/AccountService/AccountService/src/main/resources/dbFile/accountsdb.accdb;memory=false
      username: null
      password: null
      driver-class-name: net.ucanaccess.jdbc.UcanaccessDriver
    jpa:
      hibernate:
        dialect: net.sf.hibernate.dialect.MSAccessDialect
        ddl-auto: create
        show-sql: true
      open-in-view: false
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher
  logging:
    level:
      org:
        hibernate:
          SQL: debug
springdoc:
  swagger-ui:
    configUrl: /swagger-config.json
    operationsSorter: method
  packagesToScan: com.nagarro
  api-docs:
    path: /api
